みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

フォトショップ6.0

6は、もしかしてwindows xpで使うことってできないですか。
インストールして何とか使うことはできるのですが、ちょこっと操作しただけで、すぐにフリーズを起こしたような画面になって、操作ができなくなります。osのバージョンを変えるしかないのでしょうか。もしくはフォトショップの最新のバージョンはxpに対応しているのですか。もし何とか6がxpで使えるのならそれにこしたことはないのですが・・・。
ちなみにフォトショップエレメントは、xpで使うことできますよね??
よく分らないので教えてください!!

投稿日時 - 2003-02-11 12:03:15

QNo.469899

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

こんにちは!

使えますよ。
おそらくフリーズは他に原因があるのでしょう。

一部の不具合は下記URLで確認してください。

参考URL:http://www.adobe.co.jp/support/winxp.html

投稿日時 - 2003-02-11 13:42:35

お礼

ありがとうございました。

投稿日時 - 2003-02-23 20:44:30

ANo.2

バージョンは6.01ですか?
もし、6.0のままならバージョンを上げてみては?
AdobeのHPからDLできます。

投稿日時 - 2003-02-11 13:31:26

お礼

ありがとうございました。

投稿日時 - 2003-02-23 20:45:02

ANo.1

6.0J、7.0JともにXP上で動いてますが…。

ただ単にあなたのPCの性能がAdobeの推奨するスペックを満たしていないのではないですか?
CPUの種類、周波数、メモリの容量等を確認してみてください。

他に起動しているソフトがあるとか…。

XP自体PCに要求する推奨スペックが高いですから、XPが動く最低ラインのPCだとフォトショップなどの重めのアプリは少々キツイかもしれませんね。

エレメンツは持っていませんが、画像処理エンジンは6.0のモノの流用なのでそんなに変わらないと思います。

ソフトを買う際は、箱に書かれているPCに要求する推奨スペックと注意書きをよく読んで買いましょう。
宣伝文句だけ見て買うのは感心しません。

あと、ここで質問する際に、ご自分のPCの型番(またはスペック、CPU・メモリ・HDDなど)OS、不具合が起こるまでの経緯などを書くと回答もしてもらいやすいので…。

投稿日時 - 2003-02-11 12:30:26

お礼

ありがとうございました。

投稿日時 - 2003-02-23 20:45:41

あなたにオススメの質問